@import "../bower_components/bootstrap/less/bootstrap.less";
@import "../fonts/fonts.less";
@import "homepage.less";

@icon-font-path: "../fonts/glyphicons/";

@navbar-height: 80px; 
@bar-opacity: 0.5;
@bar-bg: rgba(255,255,255, @bar-opacity);
@bar-text: #453fb;
@bar-text-hover: #fff;
@bar-hover: #fb751a;
@break-lg-min: 1850px;
@break-md-min: 1550px;
@break-ms-min: 1215px;
@break-sm-min: 992px;
@break-xs-min: 768px;

@font-family-base: "Bebas Neue";
@headings-font-family: @font-family-base;

html, body {
	height: 100%;
    
}

body {
	background: #d6d5dd;
}

.browsehappy {
  margin: 0.2em 0; 
  background: #ccc; 
  color: #000; 
  padding: 0.2em 0; 
}

#logo {
	width: 282px;
	margin: 29px 0 0 45px;
}

.teaser {
	h1 {
		position: relative;
		left: 50%;
		top: 178px;
		font-size: 64pt;
		margin-left: -210pt;
		color: #ef7f1a;
		-webkit-text-shadow: 0px 0px 10px rgba(255,255,255,1);
		-moz-text-shadow: 0px 0px 10px rgba(255,255,255,1);
		text-shadow: 0px 0px 10px rgba(255, 255, 255, 1);
	}
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: url(@homepage-background) no-repeat;
 	background-position: center 80%;
	background-size: 100% auto;
}

@testalpha: 0;


.navbar-brand {
	opacity: 1;
}
.nav-wrap {
	display: table;
	position: relative;
	text-align: center;
	@media only screen and (max-width : @break-lg-min) {
		margin: 0 auto 0 300px;
	}
	margin: 0 auto;
}
.navbar {
	background: @bar-bg;
	border: none;
	height: 94px;
	transition: 0.3s;
	&.affix {
		background-color: rgba(255,255,255,0.95);
	}
	.nav {
		text-align: center;
		font-weight: lighter;
		@media only screen and (max-width : @break-lg-min) {
			margin-left: 0;
		}
		margin-left: -341px;
		> li {
			display: inline;
			font-size: 24px;
			> a {
				&:hover, &.active {
					background: @bar-hover;
					color: @bar-text-hover;
				}
				&:not(:hover) {
					transition: 0.3s;
				}
				text-transform: uppercase;
				padding: 15px 19px;
				margin: 23px;
				color: @bar-text;
			}
			
		}
	} 
	.nav-phone {
		@media only screen and (max-width : @break-lg-min) {
			display: none;
		}
		margin: 22px 0 0 -255px;
		width: 255px;
		color: #393185;
		position: absolute;
		right: 0;
		top: 0;
		color: #;
		font-family: "Casper";
		font-size: 11pt;
		.phone {
			font-size: 16pt;
		}
	}
}

.navbar-brand {
	padding: 0;
	width: 341px;
}
.wrap {
	height: 100%;
	padding: 100px 15px 0;
}

/**
 * Services
 */
 @card-height: 295px;
.services { 
	div > div {
		width: 100%;
		padding-bottom: 39.8%;
		position: relative;
		margin: 11px 0;
	}
		
	.card {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		height: @card-height;
		background: #fff;
		background-repeat: no-repeat;
		background-size: 100%;
		line-height: @card-height / 2;
		
		h1 {
			height: 66px;
			line-height: 35px;
			background: #2d267b;
			padding: 20px 14px;
			color: #fff;
			margin-left: 50%;
			display: inline-block;
			position: absolute;
			left: -12%;
			top: 25%;
		}
	}
}

.article {
	font-family: "Casper";
	padding: 55px;
	background: #fff;
}